## ros2-ament-index 1.5.0

=== debian/changelog ===
ros2-ament-index (1.5.0-5) unstable; urgency=medium

  * Fix crash if AMENT_PREFIX_PATH is null

 -- Timo Röhling <roehling@debian.org>  Sat, 28 May 2022 11:41:13 +0200

ros2-ament-index (1.5.0-4) unstable; urgency=medium

  * Allow empty AMENT_PREFIX_PATH variable with implicit /usr
  * Add manual page for ament_index CLI

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 22:34:53 +0200

ros2-ament-index (1.5.0-3) unstable; urgency=medium

  * Install shell completions
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Fri, 27 May 2022 14:43:57 +0200

ros2-ament-index (1.5.0-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Mon, 09 May 2022 09:29:18 +0200

ros2-ament-index (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1010662)

 -- Timo Röhling <roehling@debian.org>  Fri, 06 May 2022 13:38:13 +0200
