=== debian/control ===
Source: ros2-ament-index
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ament-cmake (>= 1.4.0-2~),
 ament-cmake-googletest <!nocheck>,
 ament-lint,
 cmake,
 dh-exec,
 dh-ros,
 dh-sequence-python3,
 python3-all,
 python3-pytest,
Homepage: https://github.com/ament/ament_index
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-index.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-index
Description: Fast resource indexing for ROS 2 packages
 The ament build system is the most common way to build packages for ROS 2.
 ament_index is a filesystem-based resource management system which is
 designed to allow queries on installed ROS 2 packages without crawling
 the filesystem.

Package: python3-ament-index
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (Python 3 module)
 ${source:Extended-Description}
 .
 This package installs the Python 3 module to query the resource index.

Package: libament-index-cpp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libament-index-cpp0d (= ${binary:Version}),
Description: ${source:Synopsis} (C++ headers)
 ${source:Extended-Description}
 .
 This package installs the C++ development files and headers for the C++
 client library.

Package: libament-index-cpp0d
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} (C++ library)
 ${source:Extended-Description}
 .
 This package installs the shared library for resource queries from C++.
