## ros2-ament-index 1.5.1

=== debian/changelog ===
ros2-ament-index (1.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 1.5.1

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Sep 2022 19:55:14 +0200
