=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  ament-cmake (>= 1.4.0-2~),
  ament-cmake-googletest <!nocheck>,
- ament-lint,
+ ament-lint (>= 0.13.2-2~),
  cmake,
  dh-exec,
  dh-ros,
@@ -60,4 +60,3 @@
  ${source:Extended-Description}
  .
  This package installs the shared library for resource queries from C++.
-
