=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export ROS_CONFIGURE_AMENT_CMAKE_ARGS = -DAMENT_INDEX_CPP_SOVERSION=0d
export ROS_EXECUTE_BEFORE_INSTALL = sed -e 's/@VERSION@/$(DEBIAN_UPSTREAM_VERSION)/g' debian/ament_index.1.in > debian/ament_index.1

%:
	dh $@ --buildsystem=ros
