## ros2-ament-index 1.6.0

=== debian/changelog ===
ros2-ament-index (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump Standards-Version to 4.6.2
  * Enable hardening flags

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Jun 2023 00:50:46 +0200
