=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-all,
  python3-pytest,
 Homepage: https://github.com/ament/ament_index
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-index.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-index
