## ros2-ament-index 1.7.0

=== debian/changelog ===
ros2-ament-index (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Aug 2023 00:22:44 +0200
