## ros2-ament-index 1.10.0

=== debian/changelog ===
ros2-ament-index (1.10.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * Wrap and sort Debian package files
  * New upstream version 1.10.0
  * New build dependency ament-cmake-mypy

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Oct 2024 23:59:35 +0200

ros2-ament-index (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Apr 2024 00:26:44 +0200

ros2-ament-index (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Apr 2024 22:48:33 +0200
