## ros2-ament-index 1.10.1

=== debian/changelog ===
ros2-ament-index (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Skip broken xmllint tests

 -- Timo Röhling <roehling@debian.org>  Sun, 01 Dec 2024 17:04:29 +0100
