=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
  ament-cmake (>= 1.4.0-2~),
  ament-cmake-googletest <!nocheck>,
+ ament-cmake-mypy <!nocheck>,
  ament-lint (>= 0.13.2-2~),
  cmake,
+ debhelper-compat (= 13),
  dh-exec,
  dh-ros,
  dh-sequence-python3,
  python3-all,
  python3-pytest,
 Homepage: https://github.com/ament/ament_index
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-index.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-index
@@ -41,8 +43,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ libament-index-cpp0d (= ${binary:Version}),
  ${misc:Depends},
- libament-index-cpp0d (= ${binary:Version}),
 Description: ${source:Synopsis} (C++ headers)
  ${source:Extended-Description}
  .
