=== debian/changelog ===
ros2-ament-index (1.12.1-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.12.1
  * Stop depending on setuptools at runtime (Closes: #1083746)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Sat, 13 Sep 2025 15:02:39 +0200
