=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export ROS_CONFIGURE_AMENT_CMAKE_ARGS = -DAMENT_INDEX_CPP_SOVERSION=0d
 export ROS_EXECUTE_BEFORE_INSTALL = sed -e 's/@VERSION@/$(DEBIAN_UPSTREAM_VERSION)/g' debian/ament_index.1.in > debian/ament_index.1
+export PYBUILD_TEST_ARGS = -m "not xmllint"
 
 %:
 	dh $@ --buildsystem=ros
