## ros2-ament-index 1.13.2

=== ament_index_cpp/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.20)
 
 project(ament_index_cpp)
 
@@ -19,10 +19,12 @@
   ON)
 
 find_package(ament_cmake REQUIRED)
+find_package(ament_cmake_gen_version_h REQUIRED)
 
 add_library(${PROJECT_NAME}
   src/get_package_prefix.cpp
   src/get_package_share_directory.cpp
+  src/get_package_share_path.cpp
   src/get_packages_with_prefixes.cpp
   src/get_resource.cpp
   src/get_resources.cpp
@@ -45,9 +47,17 @@
     target_include_directories(${PROJECT_NAME}_utest PUBLIC include)
     target_link_libraries(${PROJECT_NAME}_utest ${PROJECT_NAME})
   endif()
+
+  ament_add_gtest(${PROJECT_NAME}_utest_deprecated test/utest_deprecated.cpp)
+  if(TARGET ${PROJECT_NAME}_utest_deprecated)
+    target_include_directories(${PROJECT_NAME}_utest_deprecated PUBLIC include)
+    target_link_libraries(${PROJECT_NAME}_utest_deprecated ${PROJECT_NAME})
+  endif()
+
 endif()
 
 ament_package()
+ament_generate_version_header(ament_index_cpp)
 
 install(DIRECTORY include/ DESTINATION include/${PROJECT_NAME})
