=== debian/changelog ===
ros2-ament-index (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.3

 -- Timo Röhling <roehling@debian.org>  Mon, 02 Mar 2026 21:25:23 +0100
