=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-all,
  python3-pytest,
 Homepage: https://github.com/ament/ament_index
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-ament-index.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-ament-index
